body, table {font-family:"Verdana ,arial"; font-size: 13px; line-height:16px;}
a:hover {color:red}
H2 {
	COLOR: #FF9900;
	FONT-SIZE: 17px;
	FONT-WEIGHT: bold;
}
H1 {
	COLOR: #FF9900;
	FONT-SIZE: 17px;
	FONT-WEIGHT: bold;
}
A.menu:link{
	COLOR: Black;
	text-decoration : none;
}
A.menu:visited{
	COLOR: Black;
	text-decoration : none;
}
A.menu:hover{
	COLOR: Black;
	text-decoration : none;
}